
/*메인상단*/
#glo_t {
    width: 100%;
    min-width: 1200px;
    height: 44px;
	background-color:#8c7c5e;
}
#glo_t .glo_nav {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
#glo_t .glo_nav h4 {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 11px;
    color: #cabeb2;
}
#glo_t .glo_nav h4 ul.glo {	
	height: 44px;
	border-left: 1px solid #bdb29b;
	background-color:#a5977d;
}
#glo_t .glo_nav h4 ul.glo li {
    height: 44px;
    border-right: 1px solid #bdb29b;
    float: left;
    padding-top: 14px;		
    color: #fff;
    padding-left: 10px;
}
#glo_t .glo_nav h4 ul.glo li a {
	color:#fff;
    padding-left: 10px;
    padding-right: 10px;
}
#glo_t .glo_nav h4 ul.glo li a:hover {
    color: #fee1ab;
    padding-left: 10px;
}

#glo_t .glo_nav h2 ul.glo2 { 
	height: 44px;
	border-left: 1px solid #bdb29b;	
	background-color:#6c5c40;
}
#glo_t .glo_nav h2 ul.glo2 li {
    height: 44px;
    border-right: 1px solid #bdb29b;   
    float: left;
    padding-top: 14px;		
    color: #fff;
    padding-left: 10px;
    padding-right: 10px;
}
#glo_t .glo_nav h2 ul.glo2 li:hover {
    color: #fee1ab;
    padding-left: 10px;
}



#glo_t .glo_nav h2 {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 13px;
    color: #cabeb2;
}

/*메뉴*/
#header {
    width: 100%;
    position: relative;
    min-width: 1200px;
    height: 90px;
	border-bottom:1px solid #d6d6d6;
}
#header {
    z-index: 999;
    position: relative;
}
#header .headerWrap {
    left: 0;
    top: 0;
    width: 100%;	
    min-width: 1200px;
    overflow: hidden;
    position: absolute;
    height: 90px;
    background: url("/images/pogyo/glo_bg.png");
}
#header .headerWrap .mtop {
    width: 1200px;
    min-width: 1200px;
    margin: 0 auto;
}
#header .headerWrap .mtop h2 {
    float: left;
    width: 470px;
}
#header .headerWrap .mtop #gnb {
    width: 600px;
    float: right;
}
#header .headerWrap .mtop #gnb ul {
    width: 100%;
}
#header .headerWrap .mtop #gnb li {
    float: left;
    height: 180px;
    list-style: none;
}
#header .headerWrap .mtop #gnb li.lst1 {
    margin: 0;
    padding: 25px 35px 0 35px;
}
#header .headerWrap .mtop #gnb li.lst1:hover {
    margin: 0;
    height: 300px;
    background: url("/images/glo_bg2.png");
}
#header .headerWrap .mtop #gnb li.lst2 {
    margin: 0;
    padding: 25px 35px 0 35px;
}
#header .headerWrap .mtop #gnb li.lst2:hover {
    margin: 0;
    height: 320px;
    background: url("/images/glo_bg2.png");
}
#header .headerWrap .mtop #gnb li.lst3 {
    margin: 0;
    padding: 25px 35px 0 35px;
}
#header .headerWrap .mtop #gnb li.lst3:hover {
    margin: 0;
    height: 320px;
    background: url("/images/glo_bg2.png");
}
#header .headerWrap .mtop #gnb li table p.t {
    line-height: 200%;
    font-size: 16px;
    padding: 40px 0 5px;
}
#header .headerWrap .mtop #gnb li table a {
    color: #6c5c40;
    line-height: 220%;
    font-size: 13px;
	font-weight:bold;
    margin-top: 15px;
}
#header .headerWrap .mtop #gnb li span.m_txt a {
    line-height: 200%;
    font-size: 20px;
    padding-right:32px;
    cursor: pointer;
	font-weight:bold;
}
#header .headerWrap .mtop #gnb li span.m_txt a:hover {
    color: #6c5c40;
}

/*컨텐츠*/
#m_con {
	width:1200px;
	margin:0 auto;
	margin-top:30px;
	margin-bottom:30px;
	height:774px;
}

#m_con .m_img {
	width:577px;
    height: 774px;
	background:url("/images/pogyo/m_img.jpg") no-repeat;
	float:left;
	text-align:center;
}


#m_con .m_img .m_txt {
	padding-top:520px;
	font-weight:bold;
	color:#fff;
}
#m_con .m_img .m_txt .mt1 {
	font-size:20px;
	border-bottom:3px solid #fff;
	padding-bottom:10px;
}
#m_con .m_img .m_txt .mt2 {
	font-size:45px;
	line-height:130%;
}
#m_con .m_img .m_txt .mt3 {
	font-size:35px;
}



#m_con .m_box {
    width: 608px;
    height: 625px;
	float:left;
	margin-left:15px;
}
#m_con .m_box ul.ban {
	width:608px;
	height:94px;
}
#m_con .m_box ul.ban li {
	width:152px;
	float:left;
	background-color:#f4f0ea;
	text-align:center;
	height:94px;
	padding-top:22px;
	line-height:220%;
	font-size:15px;
	color:#515151;
	font-weight:bold;
	border-left:1px solid #fff;
}
#m_con .m_box ul.ban li .t1 {
	color:#9f4242;
	font-size:32px;
}
#m_con .m_box ul.ban li:hover {
	background-color:#f0f0f0;	
}


#m_con .m_box .one {
    width: 608px;
	height:259px;
    margin-top:10px;
	border:1px solid #d6d6d6;
	padding:30px;
}
#m_con .m_box .one .t2 {
	font-size:22px;
	font-weight:bold;
	color:#23507a;
}


#m_con .m_box .two {
    width: 608px;
	height:187px;
    margin-top:10px;
	border:1px solid #d6d6d6;
	padding:25px 30px 25px 30px;
}
#m_con .m_box .two .t3 {	
	font-size:16px;
	font-weight:bold;
	color:#5d5d5d;
}

#m_con .m_box .three {
    width: 608px;
	height:204px;
    margin-top:10px;
	background:url('/images/pogyo/photo_bg.png');
	padding:25px 30px 25px 30px;
}

#m_con .m_box .three .t4 {
	font-size:20px;
	font-weight:bold;
	color:#fff;	
}

#m_ban {
	border-top:1px solid #e5dfbd;
	margin-top:40px;
	background-color:#f4f1e0;
	width:100%;
	height:193px;
    min-width: 1200px;
}
#m_ban .ban {
	width:1200px;margin:0 auto;
	height:193px;
	background:url('/images/m_ban.png') no-repeat;
}
#m_ban .ban ul.banner {
	width:1200px;
}
#m_ban .ban ul.banner li {
	width:200px;
	height:193px;
	float:left;
	position:relative;
}
#m_ban .ban ul.banner li p:hover {
	font-size:18px;
	font-weight:bold;
	text-align:center;
}
#m_ban .ban ul.banner li p {
	font-size:16px;
	text-align:center;
	padding-top:135px;
	color:#614016;
}

#m_con2 {
	width:100%;
	height:301px;
	margin-top:40px;
	margin-bottom:40px;
}
#m_con2 .m_box2 {
    margin: 0 auto;
    width: 1200px;
    position: relative;
    height:301px;
}
#m_con2 .m_box2 .one {
	width:368px;
	height:301px;
	background:url('/images/m_month.jpg') no-repeat;
	float:left;
	margin-right:24px;
	position:relative;
}
#m_con2 .m_box2 .one .mon_tit {
	position: absolute;
	top:40px;
	left:35px;
	color:#ffe033;
	font-size:25px;
	font-weight:bold;
}
#m_con2 .m_box2 .one .mon_con {
	position: absolute;
	top:80px;
	left:35px;
	color:white;
	font-size:15px;
	line-height:150%;
}

#m_con2 .m_box2 .one .day {
	position: absolute;
	top:165px;
	left:150px;
	width:181px;
	height:83px;
	font-size:13px;
	line-height:200%;
}

#m_con2 .m_box2 .one .day .day_tit {
	font-size:15px;
	font-weight:bold;
	color:#a17945;
}

#m_con2 .m_box2 .two {
	width:808px;
	height:283px;
	float:left;	
}

/*하단*/
#f_add {
    width: 100%;
    height: 50px;
    min-width: 1200px;
    clear: both;
	border-top:2px solid #000;
}
#f_add .f_add_center {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
#f_add .f_add_center .tel {
	padding:15px 0 0 0;
	width:300px;
	height:50px;
	color:#525252;
	font-size:15px;
	font-weight:bold;
	float:left;
}
#f_add .f_add_center .tel2 {
	padding:15px 0 0 0;
	width:280px;
	height:50px;
	color:#525252;
	font-size:15px;
	font-weight:bold;
	float:right;
}
#footer {
	border-top:1px solid #bfbfbf;
    width: 100%;
    height: 140px;
    line-height: 150%;
    min-width: 1200px;
    clear: both;
}
#footer .copy {
    width: 1200px;
    margin: 0 auto;
    padding-top: 25px;
    position: relative;
    text-align: left;
    font-size: 14px;
    line-height: 160%;
}

#footer .copy img {
    position:absolute;
	top:20px;
	right:0;
}
#footer .copy a {
    font-weight: bold;
	color:#186c90;
}
#footer .copy h5 {
    font-size: 11px;
}